import { request, getRequestParameter } from '@/utils/request';

/**
 * @description 创建课程
 * @param {Object} Parameter
 */
export function createCourse(Parameter) {
  let params = getRequestParameter('teaching-course_manager-CreateCourse', Parameter);

  return request({
    method: 'post',
    url: process.env.VUE_APP_WEB_SI,
    params
  });
}
